<!DOCTYPE html>
<html lang="en">

<head>
    <title></title>
</head>

<body>
    <main>
        <div>
            <h1>Update list</h1>
            <form method="post">
                {% csrf_token %}
                <input type="text" name="name">
                <button>Update</button>
            </form>
        </div>
    </main>
</body>

</html>
